.header-wrapper .col-xl-2.col-lg-3.text-end {
  text-align: left !important;
}
.header-social.text-right {
  text-align: left;
}
.pro-topbar-right.text-end {
  text-align: left !important;
}
.pro-social-links a:not(:first-child) {
  margin-left: 0;
  margin-right: 15px;
}
.pro-topbar-right > :not(:first-child) {
  border-left: 0;
  border-right: 1px solid #f1f1f1;
}
.header-social a {
  margin-left: 0;
  margin-right: 18px;
}
.header-top span {
  padding-right: 0;
  padding-left: 20px;
}
.header-cta > ul > li > a {
  margin-left: 0;
  margin-right: 5px;
}
.header-nav ul li a {
  padding-left: 0;
  padding-right: 50px;
}
.header-nav-2 .submenu {
  left: auto !important;
  right: 50px !important;
}
.has-border {
  padding-left: 0;
  margin-left: 0;
  padding-right: 30px;
  margin-right: 30px;
}
.cta-2.f-right.mt-15.d-none.d-md-block {
  float: left;
}
a.featured-btn {
  padding-left: 0;
  padding-right: 35px;
}
a.featured-btn i {
  padding-left: 0;
  padding-right: 0px;
}
a.featured-btn:hover i {
  transform: translateX(-5px);
}
.about__img:first-child {
  margin-right: 0;
  margin-left: 20px;
}
.about-area__wrapper::after {
  right: auto;
  left: -15px;
}
.about-area__wrapper::before {
  right: auto;
  left: -73px;
}
.about__text.pl-80.about__text-5 {
  padding-left: 0;
  padding-right: 80px;
}
.about__info p {
  padding-left: 0;
  padding-right: 30px;
}
.about__list ul li i {
  margin-right: 0;
  margin-left: 15px;
}
.about__list ul li h6 {
  margin-right: 0;
  margin-left: 25px;
}
.feature__logo {
  float: right;
  margin-right: 0;
  margin-left: 30px;
}
.offset-xl-1 {
  margin-left: 0;
  margin-right: 8.3333333333%;
}
.generic-title.generic-title-4 {
  text-align: right;
}
.pricing__list ul li i {
  float: left;
}
.pricing__count {
  float: right;
}
.pricing__desc {
  padding-left: 0;
  padding-right: 22px;
}
.generic-btn.btn-1.mr-10.mt-10.mt-sm-0 {
  margin-right: 0;
  margin-left: 10px;
}
.banner__link.text-start.text-md-end {
  text-align: left !important;
}
.generic-btn-2.white-btn.f-right {
  float: left;
}
.news__meta span {
  padding-left: 0;
  margin-left: 0;
  padding-right: 10px;
  margin-right: 7px;
}
.news__meta span::after {
  left: auto;
  right: 0;
}
.news__view ul li:last-child {
  padding-left: 0;
  margin-left: 0;
  padding-right: 15px;
  margin-right: 15px;
}
.news__view ul li:last-child::after {
  left: auto;
  right: 0;
}
span.social-text {
  text-align: right;
}
.footer__social a {
  margin-right: 0;
  margin-left: 9px;
}
.generic-btn i {
  padding-left: 0;
  padding-right: 5px;
}
.widget-posts-image {
  float: right;
}
.footer-posts-bg-thumb {
  margin-right: 0;
  margin-left: 15px;
}
.testimonial__active .slick-dots,
.appoint__active .slick-dots {
  left: auto;
  right: 0;
}
.news__view ul li i {
  margin-right: 0;
  margin-left: 6px;
}
button.mobile-nav-close {
  right: auto;
  left: 25px;
}
.header-nav__2 ul li a {
  padding: 45px 43px;
}
.header-nav .submenu {
  left: auto;
  right: 0;
}
.header-nav__2 #mobile-menu {
  padding-left: 0;
  padding-right: 60px;
}
.slider-text.slider-text__2.p-rel {
  text-align: right;
}
.slider__play a {
  right: auto;
  left: -85px;
}
.slider__box {
  right: auto;
  left: 0;
}
.service__middle--text p {
  padding-right: 0;
  padding-left: 64px;
}
.tab__1 ul {
  float: right;
}
.about__info img {
  float: right;
}
.about__meta--text {
  padding-left: 0;
  padding-right: 30px;
}
.about__gallery.pl-80 {
  padding-left: 0;
  padding-right: 80px;
}
.appoint-2__text {
  padding-left: 0;
  padding-right: 80px;
}
.appoint-logo {
  right: auto;
  left: -70px;
}
.single-team .team__text {
  padding-left: 0;
  padding-right: 40px;
}
.news__active .slick-arrow {
  right: auto !important;
  left: 0;
}
.news__active .slick-arrow:last-child {
  left: 70px;
}
.testimonial__avater--desc.pl-30 {
  padding-left: 0;
  padding-right: 30px;
}
.text-start.text-md-end {
  text-align: left !important;
}
.contact__list ul li i {
  margin-right: 0;
  margin-left: 15px;
}
.header__list ul li i {
  margin-right: 0;
  margin-left: 17px;
}
.header__list ul li {
  margin-right: 0;
  margin-left: 35px;
}
.header-social__3.text-right {
  text-align: left;
}
.header-social__3 a {
  margin-left: 0;
  margin-right: 10px;
}
.header-nav__3 ul li {
  margin-right: 0;
  margin-left: 0px;
}
.header-nav__3 ul li a {
  padding-left: 50px;
  padding-right: 0px;
}
.service__box-3 .service__text {
  padding-left: 0px;
  padding-right: 30px;
  text-align: right;
}
.about__thumb-3 .about__meta-3 {
  left: auto;
  right: -150px;
}
.desc.about__desc-2.pr-50 {
  padding-right: 0;
  padding-left: 50px;
}
.portfolio__thumb-text {
  left: auto;
  right: 30px;
}
.portfolio__thumb-action a {
  left: auto;
  right: 30px;
}
.news__img-3 {
  left: auto;
  right: 0;
}
.offset-xxl-6 {
  margin-left: 0;
  margin-right: 50%;
}
.news-text-3.pl-85.has-padding {
  padding-left: 0;
  padding-right: 85px;
}
.news-text-3 > p {
  padding-right: 0;
  padding-left: 23px;
}
.right-0 {
  left: 0 !important;
  right: auto !important;
}
.news-text-3.pr-85.has-padding-2 {
  padding-right: 0;
  padding-left: 85px;
}
.news__widget-text {
  padding-left: 0;
  padding-right: 23px;
}
.header-social__4 a {
  padding-right: 0;
  padding-left: 18px;
}
.header__list-4 {
  padding-left: 0;
  padding-right: 40px;
}
.header-cta.header-cta__4.text-right {
  text-align: left;
}
.header-cta__4 > ul > li:not(:last-child) > a {
  padding-right: 0;
  padding-left: 17px;
}
.news-text-4 .news-subtitle {
  padding-right: 0;
  padding-left: 53px;
}
.counter__item::after {
  right: auto;
  left: 0;
}
.accordion-button i {
  right: auto;
  left: 0;
}
.accordion-button {
  padding-right: 35px;
}
.accordion-button {
  text-align: right;
}
.offset-xxl-2 {
  margin-left: 0;
  margin-right: 16.6666666667%;
}
.date__widget ul li span:last-child {
  float: left;
}
.date__widget ul li span:last-child::before {
  left: auto;
  right: -92px;
}
.date__widget h4::after {
  left: auto;
  right: 0;
}
.testimonial__text-4 {
  padding-left: 20px;
  padding-right: 20px;
}
.appointment__form form input {
  padding-left: 0;
  text-align: right;
  padding-right: 50px;
}
.offset-xxl-1 {
  margin-left: 0;
  padding-right: 8.3333333333%;
}
.footer__bottom .col-xl-3:nth-child(4) .has-border-2::before {
  left: auto;
  right: -20px;
}
.footer__bottom .col-xl-3 .has-border-2::before {
  left: 0 !important;
}
.service__widget-list i {
  float: left;
}
.service__widget h4::after {
  left: auto;
  right: 40px;
}
.case__thumb-text-inner ul li a:not(:first-child) {
  padding-left: 0;
  padding-right: 20px;
}
.case__list ul li i {
  padding-right: 0;
  padding-left: 5px;
}
.generic-btn.mt-10.mt-md-0.btn-1.dark-bg.mr-10 {
  margin-right: 0;
  margin-left: 10px;
}
.basic-pagination ul li a,
.basic-pagination ul li span {
  margin-right: 0;
  margin-left: 10px;
}
.pagination.justify-content-start {
  justify-content: flex-end !important;
}
a.add_to_wishlist.single_add_to_wishlist::after {
  left: auto;
  right: 0;
}
.breadcrumb-menu li:not(:last-child)::after {
  right: auto;
  left: -6px;
}
.team__details-content p {
  padding-right: 0;
  padding-left: 80px;
}
.team__details-contact ul li .icon i {
  margin-right: 0;
  margin-left: 15px;
}
.team__details-social ul li {
  margin-right: 0;
  margin-left: 7px;
}
.about__widget h3 {
  text-align: right;
}
.about__list {
  text-align: right;
}
.about__widget p {
  padding-right: 0;
  padding-left: 14px;
}
.progress__count {
  float: left;
}
blockquote {
  text-align: right;
}
.sidebar__widget-2 h3 span {
  margin-right: 0;
  margin-left: 5px;
}
.sidebar__form button {
  right: auto;
  left: 0;
}
.sidebar__form button {
  border-top-right-radius: 0px;
  border-top-left-radius: 10px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 10px;
}
.sidebar__form input {
  padding-left: 0;
  padding-right: 30px;
}
.post-meta span,
.post-meta span a {
  margin-right: 0;
  margin-left: 20px;
}
.post-meta span i {
  margin-right: 0;
  margin-left: 2px;
}
.rc-thumb.mr-15 {
  margin-right: 0;
  margin-left: 15px;
}
.rc-meta i {
  padding-right: 0;
  padding-left: 8px;
}
.tagcloud a {
  margin-right: 0;
  margin-left: 8px;
}
.blog-post-tag span {
  margin-right: 0;
  margin-left: 20px;
}
blockquote cite::before {
  margin-right: 0;
  margin-left: 10px;
}
.blog-post-tag a {
  margin-right: 0;
  margin-left: 8px;
}
.lang ul li ul {
  left: auto;
  right: 0;
}
.contact__desc {
  padding-left: 0;
  padding-right: 20px;
}
.social__icon a {
  margin-right: 0;
}
.social__icon a:not(:last-child) {
  margin-left: 10px;
}
.contact__form textarea {
  text-align: right;
}
.contact__form .wpcf7-form-control.wpcf7-submit.generic-btn.btn-1.border-0.w-fit-content {
  text-align: center;
}
.search-popup form button {
  right: auto;
  left: 0;
}
.search-popup form input {
  padding-left: 0;
  padding-right: 20px;
}
.testimonial__active .slick-active button,
.appoint__active .slick-active button {
  color: #fff !important;
}
.recent-posts-footer .widget-posts-meta i {
  margin-right: 0;
  margin-left: 3px;
}
.appoint-area-2::after {
  left: 0;
  right: auto;
}
.offset-md-1 {
  margin-left: 0;
  margin-right: 8.3333333333%;
}

.pro-about-service-list ul li::before {
  left: auto;
  right: 0;
}

h4.pro-about-experience-count .odometer-inside {
  display: flex;
  flex-direction: row-reverse;
}
.contact-widget .contact__left {
  margin-right: 0;
  margin-left: 55px;
}
.contact-widget .contact__right {
  padding-right: 0;
  padding-left: 80px;
}

.recent-posts.recent-posts-footer .footer-posts-bg-thumb {
  float: right;
}
.about-area-1 .about__img:first-child {
  float: right;
}
.about-area-1 .about-area__wrapper::after {
  left: auto;
  right: -15px;
}
.news__meta i {
  margin-right: 0;
  margin-left: 5px;
}
header nav > ul > li .submenu li.m-new::after,
.pro-header-main nav > ul > li .submenu li.m-new::after {
  right: auto;
  left: 8px;
}
.about-area-10 .pro-about-content-right-10 {
  padding-right: 90px;
  padding-left: 0;
}
.header-nav-5 .submenu li,
.header-nav-6 .submenu li {
  padding-right: 0;
}
.header-nav-5 .submenu li a,
.header-nav-6 .submenu li a {
  text-align: right;
}
